
<style>
body{background:#4f3921 url(http://i1.itc.cn/20091124/394_aa0ab4f2_56f3_4bea_9fdf_0c91c8f62b9c_0.jpg) repeat-x top;}

#foot{border:0;color:#FFF;}
#foot a{color:#FFF;}
.blank5 {display:none;}
.clear {display:none;}

.luntan {color: #a5230b; font-size: 14px;font-weight: bold; }
.luntan a {color: #a5230b;}
.luntan01 {color: #000; font-size: 12px;line-height:20px;}
.luntan01 a {color: #000;}
.fixCont_1{text-align:center;}
.fixCont_1 td{text-align:center;}
.fixCont_1 img{margin-bottom:5px; border: 1px solid #C1CACF; background-color: #FFF;filter:progid:DXImageTransform.Microsoft.Shadow 
(Color=#333333,Direction=120,strength=5) }
.fixCont_1 p{line-height:18px;text-align:center;}

.bofangkuang{text-align:center;}
.bofangkuang td{text-align:center;}
.bofangkuang img{margin-bottom:5px; border: 1px solid #000000; background-color: #FFF;filter:progid:DXImageTransform.Microsoft.Shadow 
(Color=#333333,Direction=120,strength=3) }
.bofangkuang p{line-height:18px;text-align:center;}

.blmbt1 {font-size: 16px;font-family: "ΣΧΤ²";font-weight: bold;color:#221405; line-height:26px;}
.blmbt1 a{color:#221405;}
.blmbt1 a:link {color:#221405;text-decoration:underline;}
.blmbt1 a:hover{color:#221405;}

.qcbt2 {font-size: 16px;font-family: "ΣΧΤ²";font-weight: bold;color: #c6a582; line-height:24px;}
.zbg1 {color: #ffffff;font-size: 12px; line-height:20px;}
.qc {color: #c6a582;font-size: 12px; line-height:20px;}
.qc a{color:#c6a582;}
.qc a:link {color:#c6a582;text-decoration:underline;}
.qc a:hover{color:#c6a582;}

.qc2 {color: #221405;font-size: 12px; line-height:20px;}
.qc2 a{color:#221405;}
.qc2 a:link {color:#221405;text-decoration:underline;}
.qc2 a:hover{color:#221405;}

.jdb {color: #c6a582;font-size: 12px; line-height:16px;}
.jdb a{color:#c6a582;}
.jdb a:link {color:#c6a582;text-decoration:underline;}
.jdb a:hover{color:#c6a582;}
.jdb1 {color: #806546;font-size: 12px; line-height:18px;}

.qc1 {color: #221405;font-size: 12px; line-height:20px;}
.hznew21 {font-size: 12px; color: #000; line-height: 18px;}
.hznew21 a{color: #000;}
.hznew21 a:hover{color: #000;}

.hznew22 {font-size: 12px; color: #000; line-height: 22px;}
.hznew22 a{color: #000;}
.hznew22 a:hover{color: #000;}
.zbg {color: #660000; font-size: 12px; }
.zbg a{color:#660000;}
.zbg a:link {color:#660000;text-decoration:underline;}
.zbg a:hover{color:#660000;}
.span{ font-size:16px;color:#DF0000; font-weight:bold;}

.dis {DISPLAY: block}
.undis {DISPLAY: none}
UL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
.focus #bimg {FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); FLOAT: left; MARGIN: 0px 0px; WIDTH: 366px; HEIGHT: 405px; TEXT-ALIGN: center}
.focus .focus_img IMG {CLEAR: both; WIDTH: 366px; HEIGHT: 405px}
.focus .focus_img .info {DISPLAY: block; FONT-SIZE: 12px; COLOR: #ffff99; TEXT-INDENT: 2em; LINE-HEIGHT: 22px; PADDING-TOP: 11px; TEXT-ALIGN: left}
.focus .focus_list {FLOAT: left;OVERFLOW: hidden; WIDTH: 118px; HEIGHT: 405px}
.focus .focus_list LI { margin-top:20px;OVERFLOW: hidden; WIDTH: 111px; LIST-STYLE-TYPE: none; HEIGHT: 102px; TEXT-ALIGN: center}
.focus .focus_list LI IMG {FILTER: alpha(opacity=50); WIDTH: 111px; CURSOR: pointer; HEIGHT: 86px; moz-opacity: 0.5}
.focus .focus_list .s {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FILTER: alpha(opacity=100); BORDER-BOTTOM-WIDTH: 0px; CURSOR: pointer; BORDER-RIGHT-WIDTH: 0px; opacity: 1}

.areafull{width:950px;}
.area{width:950px;}
.now,#channelLOGO .right li,.btn,#nav .search span,#nav .right{background:url(http://i7.itc.cn/20090526/394_e5ef0a23_ab2b_4fac_af14_34637f9276f4_0.gif) no-repeat;}
#channelLOGO{height:57px;background:url(http://i0.itc.cn/20090527/394_1510da9d_1e29_475e_951a_b682f1f06e0b_0.gif);overflow:hidden;}
#channelLOGO .left{width:150px;margin:15px 0 0 30px;}
#channelLOGO .left a{display:block;height:40px;width:150px;text-indent:-3000px;}
#channelLOGO .right{width:750px;margin-top:24px;}
#channelLOGO .right ul{height:33px;width:732px;padding-left:40px;}
#channelLOGO .right li{cursor:pointer;float:left;height:23px;width:115px;margin-right:3px;padding-top:10px;background-position:0 -35px;color:#FFF;line-height:16px;font-size:14px;}
#channelLOGO .right li a{color:#FFF;}
#channelLOGO .right .now{background-position:0 0;color:#000;font-weight: bold;}
#channelLOGO .right .now a{color:#000;}
#channelLOGO .right .libg{_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/tvshoubo0902231940/images/nobg02.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/tvshoubo0902231940/images/nobg02.png)!important;background:none;}

#nav{height:53px;color:#000;line-height:22px;text-align:left;background:url(http://tv.sohu.com/upload/tvshoubo0902231940/images/bg05.gif);}
#nav a{color:#000;}
#nav .left{width:274px;margin-left:6px;}
#nav .center{width:286px;}
#nav .right{width:380px;margin-top:13px;background-position:0 -130px;}
#nav dl{margin:6px auto 0;}
#nav dl a{margin:0 6px;}
#nav dt{width:40px;float:left;font-weight: bold;}
#nav .center dt{width:52px;}
#nav dd{float:right;width:234px;}
#nav .tx{width:180px;height:21px;margin:0 4px 0 28px;float:left;display:inline;color:#777;line-height:22px;}
#nav .btn{float:left;width:61px;height:26px;border:0;margin-right:20px;background-position:0 -70px;color:#FFF;line-height:26px;font-size:14px;}
#nav .search span{float:right;width:78px;height:26px;background-position:0 -100px;font-size:14px;line-height:26px;text-align:center;}

</style>
